--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Default usage method provided as a utility for simple plugins. The MessageMapper uses 'usage' as its default fallback method.
full_name: Irc::Bot::Plugins::BotModule#usage
is_singleton: false
name: usage
params: (m, params = {})
visibility: public
